/* import Google Font [Roboto] */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600;700&display=swap');

body {
    font-family: 'Roboto', sans-serif;
    background-color: #e5e9eb !important;
}

/* login page */
.login-banner {
    background-image: url('/custom/lenspresso-logo.png') !important;
}

.login-banner-div {
    background-color: #526e83 !important;
}

.login-logo {
    display: none !important;
}

.card-login {
    background-color: #e5e9eb;
}

.card-login h2 {
    color: #526e83 !important;
}

.card-login p {
    font-weight: 500 !important;
}

.card-login .panel-button.blue {
    background-color: #000 !important;
}

/* navbar [Header] */
.app-layout.navbar {
    background-color: #526e83;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
}

.header-logo {
    background-image: url('/custom/lenspresso-logo.png') !important;
    background-size: contain !important;
}

.user-icon-dot {
    background-image: url("/custom/UserMenu-white.png") !important;
}

.navbar-light .navbar-toggler {
    border-color: rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, 1);
}

a.drop:hover {
    background-color: #526e83 !important;
}

.app-layout.navbar .navbar-collapse {
    height: 63px;
}

.navbar-nav {
    height: 100%;
}

.navbar-light .navbar-nav .nav-link {
    color: #ffffff !important;
}

.navbar-light .navbar-nav .nav-item {
    padding-right: 10px !important;
    padding-left: 10px;
    align-items: center;
    display: flex;
    justify-content: center;
}

/* dashboard */
.border {
    border: 1px solid #526e83 !important;
}

label {
    font-weight: 400 !important;
}

.dashboard-title,
.panel-title {
    color: #526e83;
}

.card {
    border: 1px solid #526e83 !important;
}

.router-link-active.router-link-exact-active.nav-item {
    background-color: #000;
}

.btn-secondary:hover {
    background-color: #526e83 !important;
}

.btn-check:checked+.btn-outline-primary {
    background-color: #526e83 !important;
    border: 1px solid #526e83 !important;
    opacity: 1 !important;
}

.btn-outline-primary:hover {
    background-color: #526e83 !important;
    border: 1px solid #526e83 !important;
}

.order-type-button-style {
    font-weight: 300 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #526e83 !important;
}

.order-type-button-style p {
    margin-bottom: 0 !important;
}

.dashboard-sub-title {
    font-weight: 300 !important;
}

.expand-button {
    color: #526e83 !important;
}

.panel-button.blue {
    background-color: #526e83 !important;
}

.sidebar .sidebar-card {
    padding: 0 !important;
}

.sidebar .sidebar-card .nav-item .nav-link {
    padding: 8px 16px !important;
}

.sidebar .sidebar-card .nav-link-child-style:hover {
    color: #526e83 !important;
}

.sidebar .sidebar-card .nav-item .nav-link.selected {
    background-color: #526e83;
    color: #fff !important;
}